
body {
    margin: 0;
    font-family: Impact, Charcoal, sans-serif;
    text-align: center;
    transition:background-color 0.5s ease;
}

/* fontz n stuffz */
h1 {
    margin-top: 15%;
    font-size: 700%;
}

h2 {
    font-size: 600%;
}

h3 {
    font-size: 120%;
}

/* positionz */
.center {
    width: 50%;
    display: block;

    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;

    background-color: #ddd;
}

.bg-change {
    background:#f00;
}

/* input areaz */

#input {
    margin: auto;
}

textarea {
    width: 96%;
    height: 60px;
    margin: 0 auto;
    padding: 2%;
    border: 0;
    display: block;
    resize: none;
    font-size: 36pt;
    font-family: Impact;
}

.btn-large {
    display: block;
    width: 100%;
    color: #FFFFFF;
    background: #000000;
    padding: 4% 10%;
    margin: 2% auto;
    border-radius: 5px;
    border: solid black;
    font-size: 36pt;
    font-family: Impact;
}

button:hover{
     background: #383;
}
